Project

General

Profile

Backport #12268

ceph-common needs python-argparse on older distros, but doesn't require it

Added by Nathan Cutler over 4 years ago. Updated over 4 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Target version:
Release:
firefly


Related issues

Copied from devops - Bug #12034: ceph-common needs python-argparse on older distros, but doesn't require it Resolved 06/16/2015

History

#1 Updated by Nathan Cutler over 4 years ago

  • Description updated (diff)

#2 Updated by Nathan Cutler over 4 years ago

  • Status changed from New to In Progress
  • Target version set to v0.80.11

#3 Updated by Nathan Cutler over 4 years ago

  • Status changed from In Progress to Resolved

Also available in: Atom PDF